@charset "utf-8";

@font-face {
    font-family: "HansHand";
    font-style: normal;
    font-weight: normal;
    src: url("hanshand.woff") format("woff"),
         url("hanshand.ttf") format("truetype");
    /* http://www.dafont.com/hanshand.font */
}

body {
	background-color: #E9E9E9;
/*	background-image: url(Bilder/bg_website.jpg);  */
	background-repeat: repeat-x;
}


a:link {
	color: #bf3304;
	text-decoration: none;
}
a:visited {
	color: #365975;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a.header{
	display:block; margin-bottom:3px; text-align:center /*; width:135px; */
	border-style:dotted;
	border-collapse:collapse;
	padding:0px; text-decoration:none; 
	border-right-width:1px;
	border-right-color:#D2D2D2; 
	border-left-width:1px;
	border-left-color:#D2D2D2; 
	border-top-width:0px;
	border-bottom-width:0px;
	font-family: Calibri, Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#365975;
	text-decoration: none;
	line-height:1.6em;
}

a.header:link {
	font-family: Calibri, Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#365975;
	text-decoration: none;
	line-height:1.6em;
	background-color:transparent; 
}

a.header:visited {
	font-family: Calibri, Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#365975;
	text-decoration: none;
	line-height:1.6em;
	background-color:transparent; }

a.header:hover  {
	font-family: Calibri, Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#000000;
	text-decoration: none;
	line-height:1.6em;
	background-color:#E9E9E9;}

a.header:active {
	font-family: Calibri, Verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color:#000000;
	text-decoration: underline;
	line-height:1.6em;
	background-color:#E9E9E9; 
}
.bodytext{
	font-family: Calibri, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#365975;
	text-decoration: none;
	line-height:1.4em;
}
.bodytext:link{
	font-family: Calibri, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color:#bf3304;
	text-decoration: none;
	line-height:1.4em;
}


.handshand {
	font-family: HansHand, Verdana, Arial, Sans-serif;
	color: #de5b24;
	/* font-style: italic; */
    font-size: 12px;
	margin-top: 12px;
}

.Ueberschrift {
	font-family: Calibri, Verdana;
	font-size: 24px;
	font-weight: normal;
	color: #bf3304;
	text-decoration: underline;
	line-height: 1pt;
}

.Stil1 {
	font-family: Calibri, Verdana;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color:#bf3304;
	text-decoration: none;
	margin-top: 1px;
	padding-top: 1px;
	line-height: 1em;
}
.Stil3 {
	font-style: italic;
	font-family: Calibri, Verdana;
	font-size: 18px;
}
.Stil4 {
	font-size: 16px;
	color: #BF3304;
}
.Stil5 {
	font-family: Calibri, Verdana;
	font-size: 18px;
	color: #BF3304;
}
.Stil8 {
	font-family: Calibri, Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: #365975;
	text-decoration: none;
	line-height: 0.8em;
}
.Stil9 {
	font-family: Calibri, Verdana;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	color: #365975;
	text-decoration: none;
	line-height: 1.4em;
}
.button {
	font-family: Calibri, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #bf3304;
	text-decoration: none;
}
.button:link {
	font-size: 14px;
	font-weight: bold;
	color: #bf3304;
	text-decoration: none;
}
.button:hover {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
